Page MenuHomePhabricator

Midterm Evaluations for GSoC projects (tracking)
Closed, ResolvedPublic

Description

Midterm evaluations will be performed by the mentors. Evaluations will start on 19:00 UTC June 20th. All students and mentors must submit their evaluation on http://summerofcode.withgoogle.com , before 19:00 UTC June 27th, 2016

General checklist for a successful evaluation:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete
  • The student is in regular touch with mentors

Event Timeline

Sumit created this task.Jun 19 2016, 7:36 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 19 2016, 7:36 AM
prnk28 added a subscriber: prnk28.Jun 21 2016, 4:13 PM
Addshore updated the task description. (Show Details)Jun 22 2016, 2:48 PM
Niharika updated the task description. (Show Details)Jun 22 2016, 3:08 PM
Niharika added a subscriber: Addshore.

@Addshore This is the tracking task! :P

01tonythomas closed this task as Resolved.Aug 17 2016, 7:20 AM

Nothing blocking over here! Closing down. Thank you!